
/* CSS Document */

body{font-family:""; font-size:12px; background:#fff;}

#wrap{width:100%; min-height:816px; background:url(../../images/rapa/main/bg_repeat.gif) repeat-x;}

#header_wrap{width:100%;}
/* #header{height:122px; width:980px; margin:0 auto; } */
#header{height:122px; width:980px; margin:0 auto; }
#header .logo{position:absolute; top:25px;}
/* #header .gnb{position:relative; top:40px;  float:left; margin-left:220px;  width:760px;} */
/* #header .gnb{position:relative; top:40px;  float:left; margin-left:220px;  width:860px;} */
#header .gnb{position:relative; top:40px;  float:left; margin-left:220px;  width:960px;}
/* #header .gnb li{float:left; margin-left:75px;} */
#header .gnb li{float:left; margin-left:25px;}

#globalmenu{position:relative; top:13px; float:right; }
#globalmenu li{float:left; padding-left:13px; background: url("../../images/rapa/common/global_bar.gif") no-repeat 0px 0px;}
#globalmenu li.global_1{background:none;}

/*gnb*/

/* #header .gnb > li.on {background: url("../../images/rapa/common/img_arrow.gif") no-repeat 50% 100%;} */
#header .gnb .link_menu {height: 22px; overflow: hidden; display: inline-block;}
#header .gnb > li > div {top: 50px; padding-right: 20px; position: absolute; z-index: 9100;}
#header .gnb > li.menu01 > div {background: url("../../images/rapa/common/bg_menu_right.png") no-repeat right 0px; left: 50px; top:40px; overflow: hidden;}
#header .gnb > li.menu02 > div {background: url("../../images/rapa/common/bg_menu_right.png") no-repeat right 0px; left: 85px; top:40px; overflow: hidden;}
#header .gnb > li.menu03 > div {background: url("../../images/rapa/common/bg_menu_right.png") no-repeat right 0px; left: 285px; top:40px; overflow: hidden;}
#header .gnb > li.menu04 > div {background: url("../../images/rapa/common/bg_menu_right.png") no-repeat right 0px; left: 400px; top:40px; overflow: hidden;}
#header .gnb > li.menu05 > div {background: url("../../images/rapa/common/bg_menu_right.png") no-repeat right 0px; left: 500px; top:40px; overflow: hidden;}
#header .gnb > li.menu06 > div {background: url("../../images/rapa/common/bg_menu_right.png") no-repeat right 0px; left: 600px; top:40px; overflow: hidden;}
#header .gnb > li.menu07 > div {background: url("../../images/rapa/common/bg_menu_right.png") no-repeat right 0px; left: 700px; top:40px; overflow: hidden;}

#header .gnb > li > div > ul {background: url("../../images/rapa/common/bg_lnb.png") no-repeat; height: 50px; overflow: hidden; padding-left: 5px;}
#header .gnb > li > div > ul > li {background: url("../../images/rapa/common/bg_submenu.gif") no-repeat right 17px; padding: 19px 20px 0px;}
#header .gnb > li > div > ul > li.last {padding-right: 3px; background:none;}
#header .gnb > li > div > ul > li > a {display: block;}



#container_wrap{width:100%; background:url(../../images/rapa/main/bg_img.gif) no-repeat center;}
#main_visual{height:660px; width:1500px; margin:0 auto;}
#main_visual .visual_text{position:relative; top:100px; left:260px;}
#main_visual .visual_img{position:relative; left:361px;}


/* #footer{width:980px; height:100px; margin:0 auto;} */
#footer{width:1280px; height:100px; margin:0 auto;}
#footer span{position:relative; top:20px; width:157px; display:inline;}
/* #footer ul{position:relative; left:170px; width:450px;} */
#footer ul{position:relative; left:470px; width:450px;}
#footer ul .copy{color:#999;}



/*서브*/
#sub_wrap{width:100%; min-height:816px; background:url(../../images/rapa/sub/sub_bg_repeat.gif) repeat-x;}
#sub_container_wrap{width:100%; }
#sub_visual{height:160px; width:1500px; margin:0 auto; background:url(../../images/rapa/sub/sub_visual.gif);}
#sub_visual .sub_visual_text{position:relative; top:70px; left:260px;}

/* #content{width:980px; min-height:400px; margin:0 auto;} */
#content{width:1280px; min-height:400px; margin:0 auto;}
#left{width:200px; min-height:400px; float:left;}
/* #con{width:760px; min-height:400px; margin-left:220px; } */
#con{width:1060px; min-height:400px; margin-left:220px; }
#con .location{text-align:right; padding:11px 0;}
#con .location img{vertical-align:middle;}
#con .sub_title{height:30px; border-bottom:solid 2px #333;}
#con .subject{color:#333; font-size: 16px; font-weight:600; border-bottom:solid 2px #333;}
.lnb ul{border-left:solid 1px #d6d6d6; border-right:solid 1px #d6d6d6; border-bottom:solid 1px #d6d6d6;}
.lnb li{padding:15px 0 15px 15px; background:url(../../images/rapa/sub/lnb_bar.gif) bottom no-repeat;}
.lnb .bg_none{background:none;}
.lnb li a:link{color:#000;}
.lnb li a:hover{color:#0d949e; font-weight:bold;}
.lnb li a:visited{color:#000;}
.lnb li a:active{color:#0d949e;}

#center{margin-top:20px; margin-bottom:20px;}
#footer_wrap{width:100%; border-top:solid 1px #b2b2b2; }


/*테이블 스타일*/
/* #tblOperLoc{width:760px; border-top:#0ca2c1 solid 2px;} */
#tblOperLoc{width:1060px; border-top:#0ca2c1 solid 2px;}
#tblOperLoc tr td{border:solid 1px #ccc; height:20px; padding:5px;}
#tblOperLoc th{border:solid 1px #ccc; background:#f0f0f0; height:30px;}
#tblOperLoc .title{background:#f0f0f0; font-weight:bold; text-align:center;}
#tblOperLoc .table_con{padding-left:10px;}
#tblOperLoc .center{ text-align:center;}

/* #tblChMange{width:760px; border-top:#0ca2c1 solid 2px;} */
#tblChMange{width:1060px; border-top:#0ca2c1 solid 2px;}
#tblChMange tr td{border:solid 1px #ccc; height:20px; padding:5px;}
#tblChMange th{border:solid 1px #ccc; background:#f0f0f0; height:30px;}
#tblChMange .title{background:#f0f0f0; font-weight:bold; text-align:center;}
#tblChMange .table_con{padding-left:10px;}
#tblChMange .center{ text-align:center;}
#tblChMange tr td img{cursor:pointer;}


/*비교검증테이블 스타일*/
#tblCompare{width:2000px; border-top:#0ca2c1 solid 2px;}
#tblCompare tr td{border:solid 1px #ccc; height:20px; padding:5px;}
#tblCompare th{
	position: sticky;
	top: 1px;
	border:solid 1px #ccc; 
	/* background:#f0f0f0; 
	background-color:#f0f0f0; !important; */
	background-color:#f0f0f0; !important;
	height:30px;
	border-top:#0ca2c1 solid 2px;
}
#tblCompare .title{background:#f0f0f0; font-weight:bold; text-align:center;}
#tblCompare .table_con{padding-left:10px;}
#tblCompare .center{ text-align:center;}



/*로그인 테이블*/
#login{width:596px;  height:260px; margin:0 auto; position:relative; top:20px; background:url("../../images/rapa/sub/login_bg.png");}
.tblLogin{margin:0 auto;  position:relative; top:105px;}
.tblLogin tr td{padding-right:10px;}
.tblLogin2{position:relative; top:140px; left:145px;}


/*가용채널정보관리 테이블*/
.ch_view_top{width:760px; hegith:30px; margin-bottom:20px;}
.ch_view_top tr td{border:solid 1px #ccc; height:20px; padding:5px;}
.ch_view_top  th{border:solid 1px #ccc; background:#f0f0f0; height:30px;}


/* .box_border{text-align:center; width:760px; height:30px; background:#efefef; border:#CCC 1px solid; margin:10px 0;} */
.box_border{text-align:center; width:1060px; height:30px; background:#efefef; border:#CCC 1px solid; margin:10px 0;}
.box_border form{padding-top:5px;}

/*input 스타일*/
.input_w50{width:50px; height:17px; font-size: 12px;	color: #666666; text-decoration:none;	background-color: #fff;	border: 1px solid #c4c4c4;}
.input_w70{width:70px; height:17px; font-size: 12px;	color: #666666; text-decoration:none;	background-color: #fff;	border: 1px solid #c4c4c4;}
.input_w120{width:120px; height:17px; font-size: 12px;	color: #666666; text-decoration:none;	background-color: #fff;	border: 1px solid #c4c4c4;}
.input_w220{width:220px; height:17px; font-size: 12px;	color: #666666; text-decoration:none;	background-color: #fff;	border: 1px solid #c4c4c4;}
.input_w300{width:300px; height:17px; font-size: 12px;	color: #666666; text-decoration:none;	background-color: #fff;	border: 1px solid #c4c4c4;}

/*height, width 스타일*/
.w50{width:50px;}
.w90{width:90px;}
.w180{width:180px;}

/*버튼 스타일*/
.both2{padding-top:5px; padding-bottom:15px; padding-top:10px; width:980px;}
.both2 p{float:left;}
.both2 span{float:right; vertical-align:middle;}

.tablePaging{clear:both; width:980px; }